CREATE TABLE ben_pstl_zip_rng (
    PSTL_ZIP_RNG_ID          NUMBER(18, 0),
    START_DATE               DATE             NOT NULL,
    END_DATE                 DATE         ,
    FROM_VALUE               VARCHAR2(360)    NOT NULL,
    TO_VALUE                 VARCHAR2(360),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    PSTL_ZIP_RNG_ID          NUMBER(18, 0),
    START_DATE               DATE             NOT NULL,
    END_DATE                 DATE         ,
    FROM_VALUE               VARCHAR2(360)    NOT NULL,
    TO_VALUE                 VARCHAR2(360),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_ben_pstl_zip_rng PRIMARY KEY (PSTL_ZIP_RNG_ID, PSTL_ZIP_RNG_ID)
);
